---
key_path: redis_hll_counters.quickactions.i_quickactions_health_status_monthly
description: Count of MAU using the `/health_status` quick action
product_group: project_management
value_type: number
status: active
milestone: "14.7"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/77215
time_frame: 28d
data_source: redis_hll
data_category: optional
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_quickactions_health_status
performance_indicator_type: []
distribution:
- ee
tiers:
- ultimate
